/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
div.full-width-container.full-width-background-striped {
  background-image: url("//www.vistaprint.com/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-2x.png&w=5&h=5&langid=1&q=0&c=64&hc=004b4cd3&ie6=0&dyn=1&width=5");
  background-size: 5px 5px; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
    div.full-width-container.full-width-background-striped {
      background-image: url("//www.vistaprint.com/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-2x.png&w=5&h=5&langid=1&q=0&c=64&hc=004b4cd3&ie6=0&dyn=1&hires=1&width=5"); } }
